.container {
	background-color: rgb(15, 33, 46, 0.6);
	width: 94%;
	margin: 75px 3% 0px 3%;
	border-radius: 10px;
	border: 2px solid rgb(247, 250, 252, 0.8);
	padding: 11px;
	box-sizing: border-box;
}

.name {
	font-family: inter;
	color: #f7fafc;
	font-size: 15px;
	font-weight: 600;
	margin: 0px;
}

.btn {
	background-color: #1475e1;
	font-family: proxima-nova, ui-sans-serif, -apple-system, system-ui, sans-serif;
	padding: 10px;
	font-size: 13.5px;
	font-weight: 600;
	border: none;
	border-radius: 9px;
	width: 100%;
	margin-top: 7px;
	color: white;
}

.statusholder {
	margin-top: 3px;
	background-color: rgb(0, 0, 0, 0.3);
	width: 100%;
	height: 6px;
	border-radius: 30px;
}

.contain {
	display: flex;
	align-items: center;
	gap: 7px;
	margin: 20px 3% 5px 3%;
}

.head-title {
	font-family: proxima-nova, ui-sans-serif, -apple-system, system-ui, sans-serif;
	font-size: 17px;
	color: white;
	font-weight: 700;
	margin: 0;
}

.subscription {
	background-color: rgb(32, 55, 67);
	width: 94%;
	margin: 10px 3% 0px 3%;
	padding: 14px;
	box-sizing: border-box;
	border-radius: 10px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.sub-line {
	color: #9fbed0;
	font-family: inter;
	font-size: 11px;
	font-weight: 700;
	margin: 0;
	margin-top: 5px;
}

.subscribe {
	padding: 10px 30px;
	background-color: rgb(57, 85, 101);
	color: white;
	font-family: proxima-nova, ui-sans-serif, -apple-system, system-ui, sans-serif;
	font-weight: 600;
	font-size: 13px;
	border: none;
	border-radius: 6px;
	margin-top: 25px;
}

.statsplan {
	width: 102px;
	height: 102px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	color: white;
	background: conic-gradient(#1475e1 calc(var(--percent)*1%), rgba(0, 0, 0, 0.4) 0);
	position: relative;
}

.statsplan::before {
	content: "";
	position: absolute;
	width: 88px;
	height: 88px;
	background: rgb(32, 55, 67);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.planend {
	text-align: center;
	color: white;
	font-family: inter;
	font-weight: 600;
	font-size: 15px;
	line-height: 1.4;
	position: relative;
	z-index: 2;
	margin: 0;
	margin-bottom: 5px;
}

.footer {
	background-color: rgb(19, 35, 45);
	width: 100%;
	padding: 15px 0px;
}

.copyright {
	color: rgb(159, 190, 208, 0.3);
	text-align: center;
	font-family: inter;
	font-weight: 600;
	font-size: 11px;
	margin: 0;
	margin-bottom: 15px;
	line-height: 1.6;
}

.play-container {
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 15px 3% 0px 3%;
}

.cards {
	background-color: rgb(32, 55, 67);
	border-radius: 10px;
	overflow: hidden;
}

.card {
	width: 100%;
}

.card-text {
	color: white;
	font-family: proxima-nova, ui-sans-serif, -apple-system, system-ui, sans-serif;
	font-weight: 600;
	font-size: 13px;
	margin: 2px 0px 8px 8px;
}

.strategy-container {
	background-color: rgb(32, 55, 67);
	width: 94%;
	margin: 10px 3% 0px 3%;
	padding: 14px 18px;
	box-sizing: border-box;
	border-radius: 10px;
}

.profitper {
	background-color: white;
	padding: 4px 12px;
	width: fit-content;
	border-radius: 6px;
	color: #1a2e39;
	font-family: inter;
	font-size: 10px;
	font-weight: 700;
}

.strategyhead {
	color: white;
	font-family: inter;
	font-weight: 800;
	font-size: 16px;
	margin: 14px 0px 8px 0px;
}

.strategybody {
	color: #9fbed0;
	font-family: inter;
	font-weight: bolder;
	margin: 0;
	font-size: 11px;
}

.recent-game {
	background-color: rgb(15, 33, 46, 0.6);
	padding: 16px 16px;
	width: 94%;
	box-sizing: border-box;
	margin: 20px 3% 5px 3%;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.recent-head {
	color: white;
	font-family: inter;
	font-size: 15px;
	margin: 0;
	font-weight: bolder;
}